/* Global */

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  opacity: 0;
  min-width: 320px;
  font-size: 0.96em;
  color: #222222;
  background: url('../themeImages/bodyBackground.png') repeat left top black;
}

img {
  max-width: 100%;
}

a {
  cursor: pointer;
}

a:link {
  color: #222222;
  text-decoration: none;
}

a:hover {
  color: #7f7f41;
  text-decoration: underline;
  cursor: pointer;
}

a:visited {
  color: #7f7f41;
  text-decoration: none;
}

.contentImg {
  display: block;
  padding: 4px;
  background: #7f7f41;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  width: 100%;
}

.separatorImage {
  width: 100%;
  margin-top: 25px;
  max-width: 100%;
  display: block;
  border-bottom: 4px solid #d9bb79;
  border-top: 4px solid #d9bb79;
}

.separatorImage img {
  display: block;
  width: 100%;
  max-width: 100%;
}

/* Navigation */

.menu {
  position: fixed;
  top: 0px;
  width: 100%;
  color: #ffffff;
  z-index: 100;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.19);
  height: 74px;
  background: url('../themeImages/menuBackground.png') repeat-x left top
    transparent;
}

.menu .container {
  background: url('../themeImages/containerTopBg.png') no-repeat top center
    transparent;
  box-shadow: none;
}

#logo {
  margin: 0;
  position: relative;
  left: -5px;
  white-space: nowrap;
  margin-right: 10px;
}

#logo h1 {
  width: auto;
  display: inline-block;
  font-size: 1.3em;
  line-height: normal;
  margin: 0;
  text-transform: uppercase;
  padding: 0;
  display: inline-block;
  color: #cba674;
  font-weight: 300;
  vertical-align: top;
  /* line-height: 74px; */
  line-height: 1.1em;
  margin-top: 14px;
  zoom: 1;
}

#logo h1 span {
  color: #ffffff;
  font-size: 1.2em;
}

#nav {
  text-align: right;
  line-height: 74px;
}

.navigation {
  float: right;
  list-style: none;
  margin: 0;
}

.navigation li {
  float: left;
  font-size: 1em;
  margin: 0 0 0 10px;
  padding: 0;
  text-transform: uppercase;
  font-weight: 400;
}

.navigation li:hover {
  cursor: pointer;
  color: #7f7f41;
}

.navigation .active {
  /*background: url("../themeImages/hoveredMenu.png") no-repeat center 5px transparent;*/
  cursor: pointer;
  color: #7f7f41;
}

.right {
  float: right;
}

/* General Slides */

.slide {
  width: auto;
  padding: 20px 0px 0 0;
  height: auto;
  position: relative;
}

.slide ul {
  list-style: none;
  padding-left: 15px;
}
.slide ul li {
  display: block;

  padding-left: 15px;

  position: relative;
}

.slide ul li:before {
  content: "• ";


  display: block;

  position: absolute;

  top: 0;

  left: 0;

  line-height: 1;

  font-size: 1.4rem;
}

.slide .innerPadding {
  padding: 0 20px;
}

.slide h2 {
  font-weight: 400;
  font-size: 31px;
  line-height: normal;
  margin-bottom: 0px;
  text-align: center;
  margin-top: 20px;
  padding: 0;
  text-transform: uppercase;
}

.slide h2 span {
  color: #7f7f41;
}

.slide h3 {
  line-height: normal;
  margin-bottom: 20px;
  margin-top: 0;
  font-size: 23px;
  text-align: center;
  font-weight: 400;
  text-transform: uppercase;
  padding: 0;
}

.slide h3 span {
  color: #7f7f41;
}

.slide h4 {
  font-weight: 600;
  font-size: 18px;
  margin: 0;
  padding: 0;
  color: #7f7f41;
}

/* Slide 1 */

#slide1 {
  background-color: transparent;
  /* background-image: url(../images/darkBlueBackground.png); */
  background-size: auto auto;
  background-repeat: no-repeat;
  padding-top: 74px;
  background-position: left center;
}

#slide1 a.colored-link {
  color: #956939;
}

#slide1 a.colored-link:hover {
  color: #956939;
}

/* Slide 2 */

#slide2 {
  background-size: auto auto;
  background-repeat: no-repeat;
  background-position: right center;
}

#slide2 h2 span,
#slide2 h3 {
  color: #956939;
}

#slide2 .contentImg {
  background: #956939;
}

/* Slide 3 */

#slide3 {
  background-size: auto auto;
  background-repeat: no-repeat;
  background-position: left center;
}

#slide3 .googleMap {
  padding: 4px;
  background: #956939;
}

#slide3 .googleMap iframe {
  display: block;
}

#slide3 h2 span,
#slide3 h4,
#slide3 h3 span {
  color: #956939;
}

#slide3 .contentImg {
  background: #956939;
}

/* Slide 4 */

#slide4 {
  background-size: auto auto;
  background-repeat: no-repeat;
  background-position: right center;
}

#slide4 h4 {
  color: #222222;
  margin: 1em 0 0 0;
}

/* Footer */

.footer {
  padding: 10px 0 70px 0;
  width: 1000px;
  margin: 0 auto;
  font-size: smaller;
  color: #ffffff;
  text-transform: uppercase;
}

.footer a,
.footer a:hover {
  color: white;
}

/* Tablet */
@media screen and (max-width: 1024px) {
  form {
    margin-bottom: 20px;
  }

  .contactForm {
    margin-bottom: 30px;
  }

  .contentImg {
    width: 100%;
  }

  .footer .grid_5.omega {
    text-align: center !important;
  }

  .googleMap {
    margin-bottom: 30px;
  }

  #logo {
    width: 100%;
    text-align: center;
  }

  #nav {
    width: 100%;
    text-align: center !important;
    margin: 10px 0;
  }

  .navigation {
    width: 100%;
    float: center;
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .navigation li {
    float: left;
    text-align: center;
    width: 25%;
    padding: 0;
  }

  .slide {
    background-attachment: fixed;
    width: 100%;
    position: relative;
  }

  #decorative {
    display: none;
  }

  #content {
    text-align: center;
    width: 100%;
  }

  #slide1 h1 {
    line-height: 1em;
  }

  #slide1 h2 {
    line-height: 1em;
  }

  #slide2 h1 {
    line-height: 1em;
  }

  #slide2 h2 {
    line-height: 1em;
  }

  #slide3 h1 {
    line-height: 1em;
  }

  #slide3 h2 {
    line-height: 1em;
  }

  #slide4 h1 {
    line-height: 1em;
  }

  #slide4 h2 {
    line-height: 1em;
  }

  li {
    text-align: left;
  }
}

/* Mobile */
@media screen and (max-width: 1024px) {
  .hideM {
    display: none;
  }

  .menu {
    height: 40px;
  }

  .menu .container {
    width: 100%;
  }

  #logo {
    width: 100%;
    display: none;
    text-align: center;
  }

  #nav {
    width: 100%;
    margin: 5px 0;
  }

  .navigation {
    width: 100%;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    line-height: 40px;
  }

  .navigation li {
    float: none;
    width: auto;
    text-transform: none;
    display: inline-block;
    margin: 0 5px;
    font-size: 0.8em;
    zoom: 1;
    *display: inline;
  }

  .slide {
    background-attachment: fixed;
    width: 100%;
    position: relative;
    padding: 0px 0;
  }

  #slide1 h1 {
    line-height: 1em;
  }

  #slide1 h2 {
    line-height: 1em;
  }

  #slide1 {
    padding-top: 40px;
  }

  #slide2 h1 {
    line-height: 1em;
  }

  #slide2 h2 {
    line-height: 1em;
  }

  #slide3 h1 {
    line-height: 1em;
  }

  #slide3 h2 {
    line-height: 1em;
  }

  #slide4 h1 {
    line-height: 1em;
  }

  #slide4 h2 {
    line-height: 1em;
  }

  .footer {
    text-align: center !important;
    width: auto;
  }
}

/* Mobile */
@media screen and (max-width: 640px) {
  .container {
    width: 100%;
  }
}

/* slider */
.sliderWrapper {
  position: relative;
  visibility: hidden;
  max-height: 347px;
  overflow: hidden;
}

.bannerText {
  position: absolute;
  right: 25px;
  top: 25px;
  width: 280px;
  padding: 10px;
  color: white;
  background-color: rgba(81, 64, 50, 0.7);
  z-index: 99;
}

.bannerText h4 {
  margin-top: 0;
  font-weight: 400;
  color: #cba674;
  text-transform: uppercase;
}

.bannerText a {
  color: #cba674;
}

.bannerSlides {
  overflow: hidden;
  float: left;
  display: block !important;
  width: 100%;
}

.sliderWrapper .bannerSlide {
  display: block;
  float: left;
  border-bottom: 4px solid #d9bb79;
  width: 100%;
}

.sliderWrapper .bannerSlide img {
  display: block;
}

.sliderPagination {
  top: 315px;
  position: absolute;
  z-index: 2;
  text-align: center;
  width: 100%;
}

.sliderPagination a {
  display: inline-block;
  width: 10px;
  text-indent: -9999px;
  height: 10px;
  border-radius: 5px;
  background: rgba(81, 64, 50, 1);
  margin: 0 5px;
  zoom: 1;
  *display: inline;
}

.sliderPagination a.selected {
  background: #d9bb79;
}

#formularz input[type='text'],
#formularz textarea {
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box; /* Firefox, other Gecko */
  box-sizing: border-box; /* Opera/IE 8+ */
  display: block;
  padding: 7px;
  width: 100%;
  margin-top: 15px;
  border: 0;
  color: white;
  background: url('../themeImages/menuBackground.png') repeat left top;
  resize: none;
}

#formularz textarea {
  height: 85px;
}

* {
  outline: none;
}

#formularz input[type='submit'] {
  float: right;
  margin: 10px 0;
  background: url('../themeImages/menuBackground.png') repeat-x left top;
  border: 0;
  color: white;
  padding: 10px;
}

#error {
  background: rgb(138, 0, 0);
  padding: 10px;
  display: block;
  font-size: smaller;
  color: white;
}

#success {
  background: rgb(0, 80, 13);
  padding: 10px;
  display: block;
  font-size: smaller;
  color: white;
}

#error ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#error ul li {
  margin: 0;
  padding: 0;
  display: block;
}

/* all */
::-webkit-input-placeholder {
  color: white;
}

::-moz-placeholder {
  color: white;
}
/* firefox 19+ */
:-ms-input-placeholder {
  color: white;
}
/* ie */
input:-moz-placeholder {
  color: white;
}
.mobile-phone-call {
  position: fixed;
  bottom: 10px;
  left: 10px;
  width: 50px;
  height: 50px;
  z-index: 9999;
  cursor: pointer;
  display: none;
}

.mobile-phone-call svg {
  fill: #7f7f41;
  width: 50px;
  height: 50px;
}

.mobile-phone-call:hover svg {
  fill: #956939;
}